@charset "utf-8";
/* CSS Document */
body,p，dl,dd,dt,input{ margin:0; padding:0; font-family:"微软雅黑";}
img{ display:block;}
a{ text-decoration:none; margin:0;}
ul{ margin:0; padding:0;}
li{ list-style:none; margin:0; padding:0;}
h1,h2,h3,h4,h5,h6{ margin:0; font-weight:normal; font-family:"微软雅黑";}

.clearfix{ clear:both;}


/*页头*/
.header{ width:1000px; margin:0 auto;}
.header .logo{ float:left;}
.header .logo img{ padding:25px 0;}
.header .nav-box{ float:right;}
.header .nav-box .nav li{ float:left; width:100px; text-align:center; position:relative;}
.header .nav-box .nav li a{ line-height:100px; color:#1a1a1a; font-size:16px; text-align:center;}
.header .nav-box .nav li a:hover{ color:#0188cc; font-size:16px; font-weight:bold;}
.header .nav-box .nav dl{ position:absolute;  left:0; top:84px; width:116px; z-index:1;  background-image:url(../images/nav-bg.png);}
.header .nav-box .nav dl a{ line-height:40px; color:white; font-family:"微软雅黑"; font-size:14px; display:block;}

/*banner*/
.bannerbox{
    height: 550px;
    width: 100%;
	position: relative;
	overflow:hidden;
	min-width:1000px;
    
}
.containt-div{
    width: 1920px;
    position:absolute;
    height: 500px;
	left:50%; margin-left:-960px;
}
.bannerbox ul{
    position: relative;
}
.bannerbox ul li{
    list-style: none;
    width: 100%;
    height: 500px;
    position: absolute;
    left: 0;
    top: 0;
}


.nav-btn{width:120px;height:14px;position:absolute;bottom:10px;right:20px;z-index: 2; left: 50%;margin-left: -60px; margin-bottom:16px;}
.nav-btn dl dd{list-style-type:none;width:23px;height:23px;float:left;margin-right:12px;cursor:pointer;
    /*border:1px solid #fff;*/ background-image:url(../images/dian01.png); background-position:center; background-repeat:no-repeat;}
.nav-btn dl .bg{/*background:#ff7300;*/width:23px;height:23px;border:none; background-image:url(../images/dian.png); background-position:center; background-repeat:no-repeat;}


/*business*/
.index-businessbox{ width:1000px; margin:0 auto; margin-top:60px;}
.index-businessbox a{ display:block;}
.index-businessbox .business{ width:320px; height:150px; background-image:url(../images/index-Product-marketing-bg.png); background-repeat:no-repeat; float:left; margin-right:20px;}
.index-businessbox .business h1{ font-size:20px; color:white; padding-top:16px; background-image:url(../images/index-business-bg01.png); background-repeat:no-repeat; background-position:left top; margin-left:20px;}
.index-businessbox .business h2{ font-size:16px; color:white; padding-top:2px; margin-left:20px;}
.index-businessbox a:hover h1{ background-size:100px 5px; color:#0188cc;}
.index-businessbox a:hover h2{ color:#0188cc;}


/*main*/
/*about*/
.index-main{ width:1000px; margin:0 auto; margin-top:80px;}
.index-main .about h1{ font-size:26px; color:#0e519e; text-align:center; font-weight:bold;}
.index-main .about h6{ font-size:12px; color:#999999; text-align:center; background-image:url(../images/index-about-bg.png); background-repeat:no-repeat; background-position:bottom center; padding-bottom:6px;}
.index-main .about .left{ width:510px; height:383px; float:left; margin-top:30px; position:relative;}
.index-main .about .left h2{ font-size:20px; color:#0e519e; font-family:"黑体"; font-weight:bold;}
.index-main .about .left p{ font-size:14px; color:#4c4c4c; text-indent:2em; line-height:1.8em; margin-bottom:0;}
.index-main .about .left span{ font-size:16px; color:#4c4c4c; width:154px; background-image:url(../images/index-about-bg01.png); background-repeat:no-repeat; background-position:left center; padding-left:16px; display:block; float:left; margin-top:16px;}
.index-main .about .left span:hover{ color:#0188cc; width:154px; background-image:url(../images/index-about-bg02.png); background-repeat:no-repeat; background-position:left center; padding-left:16px; display:block; float:left; margin-top:16px;}
.index-main .about .left .jieshao-more{ color:#0e519e; font-size:14px; font-family:"黑体"; border:#0e519e solid 1px; border-radius:6px; padding:6px 16px; float:right;}
.index-main .about .left .yewu-more{ color:#0e519e; font-size:14px; font-family:"黑体"; border:#0e519e solid 1px; border-radius:6px; padding:6px 16px; position:absolute; left:0; bottom:0;}
.index-main .about .left a:hover{ background-color:#0e519e; color:white;}
.index-main .about .right{ float:right; margin-top:30px;}


/*cases*/
.index-main .cases-box{ margin-top:80px;}
.index-main .cases-box h1{ font-size:26px; color:#0e519e; text-align:center; font-weight:bold; background-image:url(../images/index-case-bg.png); background-repeat:no-repeat; background-position:center; line-height:54px;}
.index-main .cases-box h6{ font-size:12px; color:#999999; text-align:center; margin-bottom:30px;}
.index-main .cases-box .cases .img{ float:left;}
.index-main .cases-box .cases .text{ float:right; width:468px; height:328px; position:relative;}
.index-main .cases-box .cases .text h2{ font-size:18px; color:#1a1a1a; font-family:"黑体"; font-weight:bold;}
.index-main .cases-box .cases .text p{ font-size:14px; color:#4c4c4c; text-indent:2em; line-height:1.8em;}
.index-main .cases-box .cases .text a{ color:#0e519e; font-size:14px; font-family:"黑体"; border:#0e519e solid 1px; border-radius:6px; padding:6px 16px; position:absolute; left:0; bottom:0;}
.index-main .cases-box .cases .text a:hover{ background-color:#0e519e; color:white;}
.index-main .cases-box .cases .clearfix img{ padding:50px 0;}
.index-main .cases-box .more{ position:relative; height:70px;} 
.index-main .cases-box .more a{ color:#0e519e; font-size:14px; font-family:"黑体"; border:#0e519e solid 1px; border-radius:6px; padding:8px 20px; position:absolute; left:0; bottom:0;}
.index-main .cases-box .more a:hover{ background-color:#0e519e; color:white;}


/*partners*/
.index-main .partners{ margin-top:80px;}
.index-main .partners h1{ font-size:26px; color:#0e519e; text-align:center; font-weight:bold;}
.index-main .partners h6{ font-size:12px; color:#999999; text-align:center; background-image:url(../images/index-about-bg.png); background-repeat:no-repeat; background-position:bottom center; padding-bottom:6px;}
.index-main .partners .par-title{ font-size:20px; line-height:2em; border-bottom:#0188cc 2px solid; float:left; padding-right:30px; margin-top:10px;}
.index-main .partners img{ margin:0 auto; margin-bottom:60px;}


/*footer*/
.footer-box .footer{ background-color:#0188cc; margin-top:100px;}
.footer-box .footer .bottom-navbox{ width:1000px; margin:0 auto;}
.footer-box .footer .bottom-navbox .phone{ float:left;}
.footer-box .footer .bottom-navbox .phone img{ float:left; padding:33px 0;}
.footer-box .footer .bottom-navbox .phone p{ float:left; padding-left:10px; color:#fff; padding-top:20px;}

.footer-box .footer .bottom-navbox .bottom-nav{ float:right;}
.footer-box .footer .bottom-navbox .bottom-nav li{ float:left; width:100px; text-align:center;}
.footer-box .footer .bottom-navbox .bottom-nav li a{ line-height:120px; color:#fff; font-size:16px; text-align:center; padding:10px;}
.footer-box .footer .bottom-navbox .bottom-nav li a:hover{ border-bottom:#fff solid 3px;}

.footer-box .copyright{ background-color:#1a1a1a;}
.footer-box .copyright p{ width:1000px; margin:0 auto; font-size:14px; color:#fff; line-height:60px;}
.footer-box .copyright p span{ color:#cccccc; font-size:12px; padding-left:60px;}


/*top*/
.backtop{ position:fixed; bottom:20px; right:20px;}
.backtop a{ width:60px; height:60px; background-color:#cccccc; display:block; background-image:url(../images/top03.png); background-repeat:no-repeat; background-position:center;}
.backtop a:hover{ background-color:#007ab8;}


/*关于博远*/
/*公司简介*/
.about-box .about-introduction{ width:1000px; margin:0 auto; margin-top:50px;}
.about-box .about-introduction .b-nav h1{ color:#1a1a1a; font-family:"黑体"; font-size:26px; font-weight:bold; padding-left:20px; background-image:url(../images/title-bg.png); background-repeat:no-repeat; background-position:left center; float:left;}
.about-box .about-introduction .b-nav h1 span{ color:#999999; font-size:12px; font-weight:normal; font-family:"Arial"; margin-left:6px;}
.about-box .about-introduction .b-nav ul{ float:right; font-size:14px;}
.about-box .about-introduction .b-nav ul li{ float:right;}
.about-box .about-introduction .b-nav ul li .home{ padding-left:22px; background-image:url(../images/home.png); background-repeat:no-repeat; background-position:left center;}
.about-box .about-introduction .b-nav ul li a{ color:#b3b3b3; line-height:30px;}
.about-box .about-introduction .b-nav ul li a:hover{ color:#0188cc;}
.about-box .about-introduction .b-nav ul li .home:hover{ background-image:url(../images/home01.png);}
.about-box .about-introduction p{ text-indent:2em; color:#4c4c4c; font-size:14px; line-height:24px;}
.about-box .about-introduction p span{ display:block; text-indent:2em;}
.about-box .about-introduction img{ margin-top:40px;}
.about-box .about-introduction p strong{width:160px; display:block; float:left; font-size:16px; font-weight:bold;}

/*管理团队*/
.about-box .team-box{ width:100%;}
.about-box .team-box .team{ width:1000px; margin:0 auto; padding:20px 0;}
.about-box .team-box .team .team-left{ float:left; border-top-right-radius:10px; border-bottom-right-radius:10px;}
.about-box .team-box .team .team-right{ float:right; width:792px; padding-top:30px;}
.about-box .team-box .team .team-right span{ font-size:16px; color:#1a1a1a;}
.about-box .team-box .team .team-right p{ font-size:14px; line-height:24px; color:#4c4c4c; text-indent:2em;}


/*联系我们*/
.about-box .about-introduction .about-contact .message-box{ width:1000px;}
.about-box .about-introduction .about-contact .message{ width:1000px;}
.about-box .about-introduction .about-contact .message p{ color:333333; font-family:"微软雅黑"; font-size:14px; line-height:24px;}
.about-box .about-introduction .about-contact .message .a{ padding-left:36px; background-image:url(../images/about-contact-phone.png); background-repeat:no-repeat; background-position:left center;}
.about-box .about-introduction .about-contact .message .b{ padding-left:36px; background-image:url(../images/about-contact-mail.png); background-repeat:no-repeat; background-position:left center; margin-top:30px;}
.about-box .about-introduction .about-contact .message .c{ padding-left:36px; background-image:url(../images/about-contact-address.png); background-repeat:no-repeat; background-position:left center; margin-top:30px;}
.about-box .about-introduction .about-contact .message .left-{ float:left; margin-top:30px;}
.about-box .about-introduction .about-contact .message .right-{ float:right;}
.about-box .about-introduction .about-contact .message .right- p{ color:#666666;}
.about-box .about-introduction .about-contact .message .right- .weibo{ float:left;}
.about-box .about-introduction .about-contact .message .right- .weix{ float:left; margin-left:68px;}

.about-box .about-introduction .about-contact .map{ margin-top:20px;}
.about-box .about-introduction .about-contact .retroaction-box{ padding-bottom:50px; margin-top:60px;}
.about-box .about-introduction .about-contact .retroaction-box h1{ width:126px; color:#0188cc; font-family:"微软雅黑"; font-size:22px; margin:0 auto; background-image:url(images/mode-bg.png); background-repeat:no-repeat; background-position:center; text-align:center;}
.about-box .about-introduction .about-contact .retroaction-box .h1{ padding-top:40px;}
.about-box .about-introduction .about-contact .retroaction-box p{ color:#999999; font-family:"微软雅黑"; font-size:14px; text-align:center; margin-top:30px; margin-bottom:20px;}
.about-box .about-introduction .about-contact .retroaction{ width:1000px; margin:0 auto;}
.about-box .about-introduction .about-contact .retroaction .name{ border:#e5e5e5 solid 1px; width:290px; height:50px; padding-left:10px; color:#999999; font-family:"微软雅黑"; font-size:14px; padding-right:0px; background-image:url(../images/contact04.png); background-repeat:no-repeat; background-position: right center; outline:none; margin-right:20px;}
.about-box .about-introduction .about-contact .retroaction .phone{ border:#e5e5e5 solid 1px; width:292px; height:50px; padding-left:10px; color:#999999; font-family:"微软雅黑"; font-size:14px; padding-right:20px; background-image:url(../images/contact05.png); background-repeat:no-repeat; background-position: right center; outline:none; margin-right:20px;}
.about-box .about-introduction .about-contact .retroaction .mail{ border:#e5e5e5 solid 1px; width:292px; height:50px; padding-left:10px; color:#999999; font-family:"微软雅黑"; font-size:14px; padding-right:20px; background-image:url(../images/contact06.png); background-repeat:no-repeat; background-position: right center; outline:none;}

.about-box .about-introduction .about-contact .content{ border:#e5e5e5 solid 1px; width:958px; height:200px; padding-left:10px; color:#999999; font-family:"微软雅黑"; font-size:14px; padding-right:30px; background-image:url(../images/contact07.png); background-repeat:no-repeat; background-position: right top; outline:none; margin:0 auto; display:block; margin-top:30px;}

.about-box .about-introduction .about-contact .submit{ width:160px; height:40px; text-align:center; background-color:#0188cc; margin:0 auto; display:block; outline:none; border:none; color:#fff; font-family:"微软雅黑"; font-size:14px; border-radius:4px; margin-top:30px;}
.about-box .about-introduction .about-contact .submit:hover{ background-color:#0177b2; color:white; cursor:pointer;}

.about-box .about-introduction .about-contact .retroaction-box .yanzm{ width:500px; margin:0 auto; margin-top:20px;}
.about-box .about-introduction .about-contact .retroaction-box .yanzm span{ float:left; display:block; line-height:42px; font-size:14px; color:#999999;}
.about-box .about-introduction .about-contact .retroaction-box .yanzm input{ height:40px; float:left; border:#e5e5e5 solid 1px; padding-left:6px;}
.about-box .about-introduction .about-contact .retroaction-box .yanzm img{ float:left; padding-left:8px; margin-top:0;}

/*翻页*/
.page-box{ margin:0 auto; margin-top:30px; margin-bottom:40px; text-align:center;}
.page-box a{ border:none; line-height:30px; width:30px; height:30px; text-align:center; color:#4c4c4c; padding:2px 10px;}
.page-box .left-btn{ width:30px; height:30px; background-image:url(../images/left.png); background-repeat:no-repeat; background-position:center; background-color:none; border:#cccccc solid 1px; padding-left:16px; margin:0 4px;}
.page-box .left-btn:hover{ background-image:url(../images/left-.png); border:#0188cc solid 1px;}
.page-box .right-btn{ width:30px; height:30px; background-image:url(../images/right.png); background-repeat:no-repeat; background-position:center; background-color:none; border:#cccccc solid 1px; padding-left:16px; margin:0 4px;}
.page-box .right-btn:hover{ background-image:url(../images/right-.png); border:#0188cc solid 1px;}
.page-box a:hover{ background-color:#0188cc; color:white;}

/*资讯中心*/
.about-box .about-introduction .news{ width:984px; margin:0 auto; padding-top:20px;}
.about-box .about-introduction .news a{ color:#1a1a1a; font-family:"微软雅黑"; font-size:14px; display:block; line-height:36px;}
.about-box .about-introduction .news span{ float:right;}
.about-box .about-introduction .news a:hover{ color:#0188cc;}
.about-box .about-introduction .news img{ margin-top:0px;}

/*资讯详情页*/
.about-box .about-introduction .show-txt{ padding:0 8px;}
.about-box .about-introduction .show-txt .show-time{ margin:0 auto; color:#999; font-size:14px; text-align:center; width:600px; padding-top:6px;}
.about-box .about-introduction .show-txt .show-time span{ line-height:33px; float:left;}
.about-box .about-introduction .show-txt .show-time img{ display:inline;}
.about-box .about-introduction .show-txt .show-time .dianji{ line-height:33px; color:#ff9e00; padding-right:43px; cursor:pointer;}
.about-box .about-introduction .show-txt p{ text-indent:2em; font-size:14px;}
.about-box .about-introduction .show-txt .show-time-{ margin:0 auto; color:#999; font-size:14px; text-align:center; width:600px; padding-top:6px;}
.about-box .about-introduction .show-txt h1{ text-align:center; color:#1a1a1a; font-family:"微软雅黑"; font-size:20px; font-weight:bold; padding-top:27px;}
.about-box .about-introduction .show-txt h2{ text-align:center; color:#999999; font-family:"微软雅黑"; font-size:12px; margin-top:20px;}
.about-box .about-introduction .show-txt p{ color:#1a1a1a; font-family:"微软雅黑"; font-size:14px; line-height:28px;}

.about-box .about-introduction .bottom{ width:1000px; margin:0 auto; height:40px; background-color:#e5e5e5; margin-top:40px;}
.about-box .about-introduction .bottom a{ color:#808080; font-family:"微软雅黑"; font-size:14px; line-height:40px;}
.about-box .about-introduction .bottom a:hover{ color:#0188cc;}
.about-box .about-introduction .bottom .left{ float:left; margin-left:20px; color:#808080; font-size:14px;}
.about-box .about-introduction .bottom .right{ float:right; margin-right:20px; color:#808080; font-size:14px;}

/*智能化集成*/
.about-box .business-box{}
.about-box .business-box .business-{ width:1000px; margin:0 auto;}
.about-box .business-box .business- h3{ font-size:20px; border-bottom:#0188cc 2px solid; float:left; padding-right:26px; line-height:36px; margin-top:30px; color:#1a1a1a;}
.about-box .business-box .business- p{ font-size:14px; text-indent:2em; color:#4c4c4c; line-height:24px;}

/*网络运营*/
.about-box .business-netbox{ padding-bottom:50px;}
.about-box .business-netbox .business-net{ width:1000px; margin:0 auto;}
.about-box .business-netbox .business-net .business-netleft{ float:left; width:488px;}
.about-box .business-netbox .business-net .business-netleft h3{ font-size:20px; border-bottom:#0188cc 2px solid; float:left; padding-right:26px; line-height:36px; margin-top:30px; color:#1a1a1a;}
.about-box .business-netbox .business-net .business-netleft p{ font-size:14px; text-indent:2em; color:#4c4c4c; line-height:24px;}
.about-box .business-netbox .business-net .business-netleft p span{ display:block; text-indent:2em;}
.about-box .business-netbox .business-net .business-netright{ float:right; width:468px;}
.about-box .business-netbox .business-net .business-netright img{ float:right; margin-top:30px;}

.about-box .business-netbox .business-net .cases{ margin-top:36px;}
.about-box .business-netbox .business-net .cases .img{ float:left;}
.about-box .business-netbox .business-net .cases .text{ float:right; width:468px; height:328px; position:relative;}
.about-box .business-netbox .business-net .cases .text h2{ font-size:16px; color:#1a1a1a; font-family:"黑体"; font-weight:bold;}
.about-box .business-netbox .business-net .cases .text p{ font-size:14px; color:#4c4c4c; text-indent:2em; line-height:1.8em;}
.about-box .business-netbox .business-net .cases .text a{ color:#0e519e; font-size:14px; font-family:"黑体"; border:#0e519e solid 1px; border-radius:6px; padding:6px 16px; position:absolute; left:0; bottom:0;}
.about-box .business-netbox .business-net .cases .text a:hover{ background-color:#0e519e; color:white;}

/*成功案例*/
.about-box .about-introduction .son-casebox-{ margin-top:20px;}
.about-box .about-introduction .son-casebox{ float:left;}
.about-box .about-introduction .son-casebox .son-case{ width:485px; text-align:center; display:block; color:#1a1a1a; line-height:46px; font-size:16px;}
.about-box .about-introduction .son-casebox .son-case img{ width:100%; margin-top:20px;}
.about-box .about-introduction .son-casebox- .son-casebox:nth-child(2n+0){ margin-left:30px;}
.about-box .about-introduction .son-casebox- .son-casebox a:hover{ color:#0188cc;}

/*案例详情*/
.about-box .about-introduction .caseshow-txt h1{ font-size:26px; color:#0188cc; text-align:center; font-weight:600; margin-top:40px; font-family: Arial, Gotham, "Helvetica Neue", Helvetica, sans-serif;}
.about-box .about-introduction .caseshow-txt img{ margin-top:20px; width:100%;}


